 body , html

 {
 	margin: 0;
 	padding: 0;	font-family: 'Poppins', sans-serif; 
 }



header.header-nav {
    background-color: #000;
    padding: 12px 20px;
}


 header.header-nav .navbar a img{
 	width: 50%;
 	color: #fff;

 }

  header.header-nav .navbar button.navbar-toggler i {
    color: #fff;
}


 .navbar-inverse .navbar-toggle {
    border-color: #333;
}

header.header-nav .collapse ul.navbar-nav li.nav-item a {
    padding: 4px 20px;
    color: #fff;
    font-weight: 600;
}

header.header-nav .collapse ul.navbar-nav li.nav-item a.button {
    padding: 4px 34px;
    border: 1px solid #fff;
    bottom: 10px;
    text-align: center;
}

section.home-page {
    width: 100%;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    position: relative;
}
.home-banner img
{
    width: 100%;
}

a.button-slider img {
    width: 400px;
    position: absolute;
    bottom: 100px;
    left: 200px;
}










section.the-most {
    background-color: #e5b32d;
    padding: 60px 0px;
}



section.the-most .the-most-img .the-most-img-box img{
	width: 80%;
}
section.the-most .the-most-img{
	text-align: center;
}

section.the-most .the-most-text .the-most-text-box {
    padding: 0px 68px;
}
section.the-most .the-most-text .the-most-text-box h3{
	color: #e33333;
	font-weight: 700;
}
section.the-most .the-most-text .the-most-text-box hr.separator {
    margin: 25px 0;
}

hr.separator {
    border-top: 3px solid #ff0000;
    width: 220px;
}

section.the-most .the-most-text .the-most-text-box p {
    color: #fff;
    font-size: 15px;
    padding: 20px 0px;
    font-weight: 600;
}

section.the-most .the-most-text .the-most-text-box ul li {
    padding: 6px 0px;
}

section.the-most .the-most-text .the-most-text-box ul li span{
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 20px 0px;
}


section.the-most .play-For-free {
    padding: 30px 0px;
}

section.the-most .play-For-free h3{
	    text-align: center;
    color: #e33333;
    font-weight: 500;

}

section.the-most .play-For-free-img{
	text-align: center;
}

section.the-most .play-For-free-img img {
    padding: 4px 40px;
}





section.amazing-features{
    background-color: #09b5c0;
    padding: 100px 0;
    padding-bottom: 70px;
    position: relative;
    overflow: hidden;
}




hr.amazing-features-hr {
    border-top: 3px solid #ff0000;
    width: 250px;
    margin: 0 auto;
}

section.amazing-features .amazing-features-text{
	text-align: center;
}

section.amazing-features .amazing-features-text h3 {
    color: #000;
    font-size: 40px;
    font-weight: 700;
}

section.amazing-features .amazing-features-text p {
    color: #fff;
    font-size: 16px;
    /* font-weight: 600; */
}




section.amazing-features .amazing-features-box {
    width: 100%;
    padding: 26px 4px;
    display: flex;
}
section.amazing-features .amazing-features-box .amazing-features-box-text {
    width: 80%;
    text-align: end;
    padding: 0px 20px;
}

section.amazing-features .amazing-features-box .amazing-features-box-text h3{
	color: #f00;
	font-size: 24px;
}

section.amazing-features .amazing-features-box .amazing-features-box-text p{
	color: #fff;
}

section.amazing-features .amazing-features-box .amazing-features-box-icon{
	width: 20%;
}

section.amazing-features .amazing-features-box .amazing-features-box-icon i {
    font-size: 28px;
    padding: 15px 18px;
    color: #e33333;
    border-radius: 40px;
    border: 2px solid #fff;
}


section.amazing-features .amazing-features-box .amazing-features-box-icon i:hover {
    font-size: 28px;
    padding: 15px 18px;
    color: #fff;
    background-color: #e33333;
    border-radius: 40px;
    border: 2px solid #fff;
    transition: 0.9s;
}


section.amazing-features .amazing-features-box .amazing-features-box-text-2 {
    width: 80%;
    padding: 0px 20px;
}


section.amazing-features .amazing-features-box .amazing-features-box-text-2 h3{
	color: #f00;
	font-size: 24px;
}

section.amazing-features .amazing-features-box .amazing-features-box-text-2 p{
	color: #fff;
}



/*section.amazing-features .amazing-features-slider:after {
    content: "";
    background-repeat: no-repeat;
    display: block;
    background-image: url(../imges/slider-phone.png);
    height: 500px;
    width: 288px;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -0px);
}*/


 section.amazing-features .amazing-features-slider .owl-clients-amazing .item img{
 		width: 237px;
	height: 355px;
 }



 section.amazing-features .owl-clients-amazing .owl-stage-outer .owl-item .item {
    text-align: center;
    margin: 0 auto;
    display: table;
}




section.ludo-king {
    padding: 50px 50px;
    background-color: #dce1e7;
    overflow: hidden;
    position: relative;
}


hr.ludo-king-hr {
    border-top: 3px solid #ff0000;
    width: 250px;
    margin: 0 auto;
}

section.ludo-king .ludo-king-text {
    text-align: center;
    padding: 40px 0px;
}

section.ludo-king .ludo-king-text h3 {
    color: #000;
    font-size: 40px;
    font-weight: 700;
}

section.ludo-king .ludo-king-text p {
    color: #000;
    font-size: 16px;
    /* font-weight: 600; */
}


section.ludo-king .ludo-king-video{
	text-align: center;
}

section.ludo-king .ludo-king-video iframe{
	width: 60%;
	height: 400px;
}




section.screenshots {
    background-color: #09b5c0;
    padding: 100px 0;
    padding-bottom: 70px;
    position: relative;
    overflow: hidden;
}



hr.screenshots-hr {
    border-top: 3px solid #ff0000;
    width: 250px;
    margin: 0 auto;
}

section.screenshots .screenshots-text {
    text-align: center;
    padding: 40px 0px;
}

section.screenshots .screenshots-text h3 {
    color: #000;
    font-size: 40px;
    font-weight: 700;
}

section.screenshots .screenshots-text p {
    color: #000;
    font-size: 16px;
    /* font-weight: 600; */
}


section.screenshots .screenshots-slider .owl-carousel .item img{
	width: 237px;
	height: 355px;
}












hr.people-ludo-king-hr {
    border-top: 3px solid #ff0000;
    width: 250px;
    margin: 0 auto;
}

section.people-ludo-king .people-ludo-king-text {
    text-align: center;
    padding: 40px 0px;
}

section.people-ludo-king .people-ludo-king-text h3 {
    color: #000;
    font-size: 35px;
    font-weight: 700;
}





section.people-ludo-king {
    padding: 28px 0px;
}

section.people-ludo-king .people-ludo-king-star .people-ludo-king-star-box ul{
	list-style: none;
}

section.people-ludo-king .people-ludo-king-star .people-ludo-king-star-box ul li h3 {
    font-size: 22px;
    color: #d20000;
    font-weight: 400;
}

section.people-ludo-king .people-ludo-king-star .people-ludo-king-star-box ul li a{
	text-decoration:none;
	color: #000;
}


section.people-ludo-king .people-ludo-king-star .people-ludo-king-star-box ul li a h3:hover{
	transition:0.9s;
	color: #000;
}


section.people-ludo-king .people-ludo-king-star .people-ludo-king-star-box ul li h3 i{
    color: #ff2020;
    font-size: 32px;
    padding-top: 30px;
}









section.play-new{
    padding: 100px 0;
    background-color: #ac5ce9;
    text-align: center;
}

section.play-new .play-new-text h3 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
    text-align: center;
}

section.play-new .play-new--icon {
    text-align: center;
    display: inline-grid;
    align-content: stretch;
    justify-content: space-evenly;
    align-items: center;
    justify-items: center;
}

section.play-new .play-new--icon img{
	padding: 10px 10px;
}














section.contact-us {
    background-color: #333;
    padding: 100px 0px;
}


hr.contact-us-hr {
    border-top: 3px solid #fff;
    width: 250px;
    margin: 0 auto;
}

section.contact-us .contact-us-text {
    text-align: center;
    padding: 40px 0px;
}

section.contact-us .contact-us-text h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
}
section.contact-us .contact-us-text p {
    color: #fff;
    font-size: 18px;
    font-weight: 200;
}

section.contact-us .contact-us-icon{
	text-align: center;
}

section.contact-us .contact-us-icon i {
    font-size: 45px;
    color: #f1f1f1;
    padding: 6px 10px;
}


section.contact-us .contact-us-text-last h4 {
    font-size: 16px;
    text-align: center;
    padding: 10px 10px;
    color: #fff;
}


section.contact-us .contact-us-text-last {
	text-align: center;
}

section.contact-us .contact-us-text-last img {
    width: 150px;
    height: 50px;
}





/*********************************************************************************privacypolicy**********************************************/



section.commen-section {
    padding: 150px 0px;
    text-align: center;
    background-color: #e0e0e0;
    background-image: url(../imges/cpk.jpg);
}


section.privacy-section {
    padding: 50px 0px;
}

section.privacy-section h2 {
    font-size: 46px;
}



.sign-in-container {
    width: 50%;
    height: 100%;
    left: 0;
    z-index: 2;
}

.container.right-panel-active .sign-in-container {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.sign-up-container {
    left: 0;
    width: 50%;
    height: 100%;
    opacity: 0;
    z-index: 1;
}

.container.right-panel-active .sign-up-container {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
    animation: show 0.6s;
}

@keyframes show {
    0%,
    49.99% {
        opacity: 0;
        z-index: 1;
    }

    50%,
    100% {
        opacity: 1;
        z-index: 5;
    }
}

.overlay-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.6s ease-in-out;
    z-index: 100;
}

.container.right-panel-active .overlay-container {
    transform: translateX(-100%);
}

.overlay {
    position: relative;
    top: 0;
    left: -100%;
    width: 200%;
    height: 100%;
    color: #fff;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background: var(--secondary-color);
    background: var(--gradient);
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

.overlay-panel {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 4.4rem;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}

.overlay-left {
    -webkit-transform: translateX(-15%);
    transform: translateX(-15%);
}

footer {
    font-weight: 300;
    position: absolute;
    bottom: 1rem;
}

footer a {
    color: var(--color-primary-dark);
}

footer a:hover {
    text-decoration: underline;
}

.container.right-panel-active .overlay-left {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.overlay-right {
    right: 0;
    top: 0;
    left: 50%;
    transform: translateX(0);
}

.container.right-panel-active .overlay-right {
    -webkit-transform: translateX(-15%);
    transform: translateX(-15%);
}

.contact-us-text-last a {
    color: #fff;
    display: block;
    padding: 18px 0px;
    text-decoration: none;
}

.contact-us-text-last a:hover{
    color: #fff;
}

















/* ----------------- The start of SideShift Design ----------------- */

/* -----------------The start of Social media Design* ----------------- */

.social__media__container {
    position: relative;
    display: flex;
    -ms-flex-pack: center;
    padding: 20px 1px;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 1rem;
    margin-top: 1rem;
}

a.social {
    position: relative;
    width: 2.5rem;
    height: 2.5rem;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    text-align: center;
    border: 1px solid var(--color-border-sc);
    box-shadow: 1px 0 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

a.social i {
    line-height: 2.5rem;
}

a.social::before {
    position: absolute;
    top: 90%;
    left: -110%;
    content: "";
    width: 120%;
    height: 120%;
    transform: rotate(45deg);
}

a.social:hover {
    box-shadow: 1px 0 10px rgba(0, 0, 0, 0.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

a.social:hover i {
    color: #fff;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a.social:hover::before {
    animation: social 0.7s 1;
    top: -10%;
    left: -10%;
}

@keyframes social {
    0% {
        left: -110%;
        top: 90%;
    }

    50% {
        left: 10%;
        top: -30%;
    }

    100% {
        top: -10%;
        left: -10%;
    }
}

a.social.codepen::before {
    background: #000000;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #434343, #000000);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #434343, #000000);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

a.social.google::before {
    background: #0f9d58;
}

a.social.instagram::before {
    background-color: #f09433;
    background: -moz-linear-gradient(
        45deg,
        #f09433 0%,
        #e6683c 25%,
        #dc2743 50%,
        #cc2366 75%,
        #bc1888 100%
    );
    background: -webkit-linear-gradient(
        45deg,
        #f09433 0%,
        #e6683c 25%,
        #dc2743 50%,
        #cc2366 75%,
        #bc1888 100%
    );
    background: linear-gradient(
        45deg,
        #f09433 0%,
        #e6683c 25%,
        #dc2743 50%,
        #cc2366 75%,
        #bc1888 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
    background-position: center;
    background-size: cover;
}

/* -----------------The end of Social media Design* ----------------- */

span.under__social {
    display: grid;
    place-items: center;
    letter-spacing: 1px;
    margin-top: 1.8rem;
}

a.link,
a.login-link {
    color: var(--color-link);
}

a.link:hover,
a.login-link:hover {
    color: var(--color-link-dark);
    text-decoration: underline;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.button-input-group {
    width: 100%;
    display: grid;
    place-items: center;
    margin-top: 0.5rem;
}

.group {
    width: 100%;
    height: 47px;
    margin-bottom: 1.3rem;
}

.group input,
.group button {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    border-radius: 0.4rem;
}

.group input {
    border: 2px solid var(--color-border);
    padding: 0 1.1rem;
}

.group input::placeholder {
    opacity: 0.8;
}

.alert-text .help__text {
    position: absolute;
    left: 3.2rem;
    font-size: var(--step--2);
    margin-top: -1rem;
    opacity: 0.5;
}

.alert-text.signup__alert {
    margin-bottom: 2.2rem;
}

.form-link.forgot {
    margin: -0.3rem 0 1.5rem 0;
}

/* -----------------The start of Validation* ----------------- */

input:focus,
input:not(:placeholder-shown) {
    background-color: var(--color-background);
    border-color: var(--color-border-focus);
}

input:focus,
input:placeholder-shown {
    box-shadow: 0 0 0 2px var(--color-border-focus);
}

input:focus:valid {
    box-shadow: 0 0 0 2px var(--color-success);
}

input:valid:not(:placeholder-shown) {
    border-color: var(--color-success);
}

input:focus:invalid {
    box-shadow: 0 0 0 2px var(--color-error);
}

input:invalid:not(:placeholder-shown) {
    border-color: var(--color-error);
}

/* -----------------The end of Validation* ----------------- */

.group.button-group {
    width: 70%;
}

button {
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: var(--color-primary);
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.group button:hover {
    background-color: var(--color-secondary);
}

.group button:hover {
    background: var(--color-secondary);
}

.group button:active {
    transform: scale(0.95);
}

.group button:focus {
    outline: none;
}

.group button.ghost {
    background-color: transparent;
    border: 1px solid #fff;
    margin-top: 1.8rem;
}

.group button.ghost:hover {
    background: #fff;
    color: var(--color-primary);
}

.log__in___adata {
    display: none;
}

@media (max-width: 767px) {
    .log__in___adata {
        display: block;
    }

    body {
        height: auto;
        margin: 0;
    }
    .form-container {
        position: relative !important;
    }
    .container {
        max-width: 100%;
        height: 100%;
        overflow: visible;
        box-shadow: none;
        background-color: #fff;
        padding: 0;
    }
    .sign-in-container,
    .sign-up-container {
        width: 100%;
        opacity: 1;
        visibility: visible;
        overflow: visible;
    }
    .overlay {
        width: 100%;
        height: 100%;
        left: 0;
    }
    .overlay-container {
        display: none;
    }
    .sign-in-container {
        display: none;
    }

    .sign-in-container__show .sign-in-container {
        display: block !important;
    }
    .sign-in-container__show .sign-up-container {
        display: none;
    }

    .sign-up-container__show .sign-in-container {
        display: none !important;
    }

    .sign-up-container__show .sign-up-container {
        display: block !important;
    }
}










section.login-page{
    padding: 10px 10px;
}


section.login-page .login-page-box .login-page-text h2{
    text-align: center;
}

.login-page-box {
    margin-top: 20%;
}

section.login-page .login-page-box .login-page-text h5{
    text-align: center;
}

section.login-page .login-page-box .login-page-text .button-input-group .group.input-group input {
    color: #000;
    background-color: #d9d9d9;
}

section.login-page .login-page-box .login-page-text .login-btn a {
    background-color: #000;
    padding: 12px 28px;
    text-decoration: none;
    color: #fff;
    border-radius: 10px;
    font-size: 26px;
}



section.login-page  .login-page-box-img img {
    width: 100%;
}































































































@media screen and (max-width: 2560px){}
@media screen and (max-width: 1440px){}
@media screen and (max-width: 1024px){}
@media screen and (max-width: 768px){
    header.header-nav .navbar a img {
    width: 100%;
    color: #fff;
}
a.button-slider img {
    width: 60%;
    position: absolute;
    bottom: 10px;
    left: 0px;
    right: 10px
    display:block;
}

		section.home-page .home-page-btn  img {
    bottom: 58%;
    max-width: 80%;
}
}
@media screen and (max-width: 425px){

		section.home-page .home-page-btn  img {
    bottom: 58%;
    max-width: 80%;
}

section.ludo-king .ludo-king-video iframe {
    width: 100%;
    height: 188px;
}
section.the-most .the-most-text .the-most-text-box {
     padding: 0px 0px; 
}


.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    width: 50%;
}

}
@media screen and (max-width: 375px){

		section.home-page .home-page-btn  img {
    bottom: 58%;
    max-width: 80%;
}

section.ludo-king .ludo-king-video iframe {
    width: 100%;
    height: 188px;
}

section.the-most .the-most-text .the-most-text-box {
     padding: 0px 0px; 
}


.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    width: 50%;
}

}

@media screen and (max-width: 320px){

	section.home-page .home-page-btn  img {
    bottom: 58%;
    max-width: 80%;
}

section.ludo-king .ludo-king-video iframe {
    width: 100%;
    height: 188px;
}

section.the-most .the-most-text .the-most-text-box {
     padding: 0px 0px; 
}


.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    width: 50%;
}

}	






